* {
	margin: 0;
	padding: 0;
}

html {
	font-size: 62.5% !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

body {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	min-width: 1000px;
	font-size: 1.4rem;
}

h1,
h2,
h3 {
	font-family: 'Cuprum', sans-serif;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0px 20px;
}

.section {
	overflow: hidden;
}

.section01 {
	background: url(../images/section01_bg.jpg) center top no-repeat fixed;
	height: 100vh;
	min-height: 890px;
}

.section01 #logo {
	background: url(../images/logo.png) top left no-repeat;
	display: inline-block;
	width: 400px;
	height: 81px;
	vertical-align: top;
	font-family: 'Cuprum', sans-serif;
	font-size: 4.8rem;
	line-height: 83px;
	text-indent: 92px;
	text-decoration: none;
	text-transform: uppercase;
	color: #07437f;
	font-weight: bold;
	margin: 25px 0px 0px;
}

.section01 #logo span {
	color: #5fa9c5;
}

.section01 .contacts {
	font-family: 'Cuprum', sans-serif;
	float: right;
	font-weight: bold;
}

.section01 .contacts span {
	display: inline-block;
	margin: 40px 20px 0px;
	text-align: center;
}

.section01 .contacts .phone {
	text-decoration: none;
	font-size: 3rem;
	color: black;
	vertical-align: top;
	line-height: 27px;
	display: block;
	font-weight: bold;
}

.section01 .contacts .mail {
	color: #07437F;
	text-decoration: none;
	border-bottom: 1px dashed #07437F;
	font-size: 2rem;
	font-weight: normal;
}

.section01 .contacts .mail:hover {
	border-bottom: none;
}

.section01 .contacts .callback {
	background: #5fa9c5;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	font-size: 2.8rem;
	vertical-align: top;
	margin: 40px 0px 0px;
	padding: 0px 14px;
	border-radius: 6px;
}

.section01 .contacts .callback:hover {
	background: #69BFDF;
}

.section01 h1 {
	font-size: 4.8rem;
	text-transform: uppercase;
	text-align: center;
	margin: 4rem 0px 4px;
}

.section01 .info {
	color: rgb(0, 0, 0);
	text-transform: uppercase;
	text-align: center;
	display: block;
	font-size: 3rem;
	line-height: 33px;
	font-family: 'Cuprum', sans-serif;
}

.section01 .foto {
	background: url(../images/sulakin.png) center bottom no-repeat;
	height: 100vh;
	min-height: 890px;
}

.section01 .about {
	width: 480px;
	margin: 70px 0px 0px 480px;
	vertical-align: top;
	display: block;
	position: relative;
}

.section01 .about .name {
	color: #07437f;
	text-transform: uppercase;
	font-family: 'Cuprum', sans-serif;
	font-size: 4.8rem;
	padding: 0px 0px 16px;
	display: block;
	background: url(../images/name_bg.png) bottom left no-repeat;
}

.section01 .about .text {
	background: white;
	display: block;
	border-radius: 6px;
	height: 74px;
	padding: 18px 28px;
	font-size: 1.8rem;
	line-height: 24px;
	margin: 11px 0px 0px;
}

.section01 .about .text a {
	color: #07437f;
	text-decoration: none;
	border-bottom: 1px dashed #07437f;
}

.section01 .about .text a:hover {
	border-bottom: 1px dashed white;
}

.verstka {
	height: 100vh;
	min-height: 880px;
	background-size: cover;
}

.verstka .foto {
	height: 100vh;
	min-height: 880px;
}

.verstka .about {
	margin: 64px 0px 0px 480px;
}

.verstka .about .text {
	height: auto;
	padding: 18px 28px 24px;
}

.name.error,
.phone.error {
	background: rgb(255, 214, 214);
}

.name.ok,
.phone.ok {
	background: rgb(213, 255, 213);
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.6);
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: rgba(255, 255, 255, 0.6);
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FFF;
}

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(../images/controls.png) no-repeat 0px 0px;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(../images/controls.png) no-repeat -30px 0px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 -57px;
}

.bx-wrapper .bx-next:hover {
	background-position: -30px -57px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -38px;
	outline: 0;
	width: 30px;
	height: 57px;
	text-indent: -9999px;
	z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.hidden {
	display: none;
}

#about_me {
	width: 600px;
}

#about_me h2 {
	font-size: 3.8rem;
	text-transform: uppercase;
}

#about_me h3 {
	color: #07437f;
	font-size: 2rem;
	margin-top: 10px;
}

#about_me p {
	font-size: 1.6rem;
	color: rgb(118, 118, 118);
	padding-bottom: 6px;
	display: block;
}

#callback_form {
	width: 300px;
}

#callback_form h2 {
	text-transform: uppercase;
	text-align: center;
	font-size: 3.4rem;
	margin-bottom: 12px;
	color: #424242;
	font-weight: bold;
}

#callback_form form input {
	display: block;
	width: 298px;
	border: 1px solid #eee;
	margin-bottom: 20px;
	font-family: 'Cuprum', sans-serif;
	height: 45px;
	line-height: 45px;
	border-radius: 6px;
	outline: none;
	text-indent: 16px;
	text-transform: uppercase;
	color: #979797;
	font-size: 2.4rem;
	margin-bottom: 14px;
}

#callback_form form input[type=button] {
	background: #07437f;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	font-size: 2rem;
	font-weight: bold;
	text-indent: 0px;
	vertical-align: top;
	margin: 0px 0px 0px;
	padding: 0px 14px;
	border-radius: 6px;
	cursor: pointer;
}

#callback_form form input[type=button]:hover {
	background: #0A3867;
}

#callback_form form .conf {
	color: #989898;
	font-size: 1.3rem;
	font-family: 'Cuprum', sans-serif;
	text-align: right;
	display: block;
	padding: 8px 13px;
	background: url(../images/conf_gray.png) right center no-repeat;
}